.wrapper_carousel {
  overflow: hidden;
  background-color: #fff;
}
.wrapper_carousel .imagen-precarga { min-height: 200px; }
.wrapper_carousel.withText {background-color: #4787B5;}
.wrapper_carousel:after {
  content: "";
}

.wrapper_carousel.withText {
  .texto_carousel {
    width: 32%;
    float: left;
    background-color: #4787B5;
    color: #fff;
    height: 100%;
  }
  &.presentacion-secciones-consejeria {
    .texto_carousel {
      width: 25%;
      height: 100%;
      float: none;
      background-color: transparent;
      color: white;
      position: absolute;
      z-index: 100;
      .wrapper_texto_carousel {
        height: 100%;
        #secciones-consejeria-wrapper {
          height: 100%;
          h3 {
            margin: 0;
            padding: 0;
            background-color: rgba(0,121,53,.75);
            height: 20%;
            font-family: 'TeXGyreHerosCnRegular';
            text-align: center;
            text-transform: uppercase;
            border-bottom: 1px solid white;
            position: relative;
            line-height: 60px;
            &.title-carousel-small {
              font-size: 1.5em;
              line-height: 40px;
            }
          }
          .secciones-consejeria-logo-wrapper {
            background: -moz-linear-gradient(top, rgba(0,121,53,1) 0%, rgba(0,121,53,0.8) 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,121,53,1)), color-stop(100%,rgba(0,121,53,0.8)));
            background: -webkit-linear-gradient(top, rgba(0,121,53,1) 0%,rgba(0,121,53,0.8) 100%);
            background: -o-linear-gradient(top, rgba(0,121,53,1) 0%,rgba(0,121,53,0.8) 100%);
            background: -ms-linear-gradient(top, rgba(0,121,53,1) 0%,rgba(0,121,53,0.8) 100%);
            background: linear-gradient(to bottom, rgba(0,121,53,1) 0%,rgba(0,121,53,0.8) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007935', endColorstr='#cc007935',GradientType=0 );
            height: 80%;
            text-align: center;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            -ms-box-sizing: border-box;
            -o-box-sizing: border-box;
            box-sizing: border-box;
            img {
              display: none;
            }
            h1, h2, h3, h4, h5, h6, p, ul, ol {
              margin: 0;
            }
            &.empty {
              background: #007935 url('@theme_image_path@/logo-consejeria-secciones.png') center center no-repeat;
            }
            .secciones-consejeria-html-content {
              width: 100%;
              h4 {
                font-size: 2em;
              }
              p {
                font-family: 'open_sansitalic';
                line-height: 20px;
                margin-top: 5px;
                padding: 0 10px;
              }
            }
          }
        }
      }
    }
    .imagen_carousel {
      width: 100%;
      .carousel-content {
        .carousel-item {
          img {
            height: auto;
            min-height: inherit;
            width: 100%;
          }
        }
      }
    }
  }
}

.wrapper_carousel.withText .imagen_carousel {
  width: 68%;
  float: left;
}

.wrapper_carousel .imagen_carousel { position: relative; }
.wrapper_carousel .imagen_carousel.imagen_carousel_only .carousel-content menu,
.wrapper_carousel .imagen_carousel.imagen_carousel_only .carousel-control{ display:none; }

.wrapper_carousel .imagen_carousel .carousel { margin-bottom: 0; }

.wrapper_carousel .imagen_carousel .carousel-control {
  background: none repeat scroll 0 0 #222222;
  border: 3px solid white;
  border-radius: 23px;
  color: white;
  font-size: 60px;
  font-weight: 100;
  height: 40px;
  left: inherit;
  line-height: 30px;
  margin-top: -20px;
  opacity: 0.75;
  position: absolute;
  text-align: center;
  top: 47%;
  width: 40px;
  z-index: 100;
}
.wrapper_carousel .imagen_carousel .carousel-control:hover { opacity: 1; }

.wrapper_carousel .imagen_carousel .carousel-control.right {
  right: 0;
}

.wrapper_carousel .imagen_carousel .carousel-content {
  position: relative;
  overflow: hidden;
}

.wrapper_carousel .imagen_carousel .carousel-content .carousel-item {
  width: 100%;
  position: relative;
  display: none;
  float: left;
}
.wrapper_carousel .imagen_carousel .carousel-content .carousel-item img { width: 100%; }
.wrapper_carousel .imagen_carousel .carousel-content .carousel-item.carousel-item-active { display: block; }

/* bullets */
.wrapper_carousel .imagen_carousel .carousel-content menu { right: 50%; }

.wrapper_carousel .imagen_carousel .carousel-content .carousel-menu-item.carousel-menu-pause,
.wrapper_carousel .imagen_carousel .carousel-content .carousel-menu-item.carousel-menu-prev,
.wrapper_carousel .imagen_carousel .carousel-content .carousel-menu-item.carousel-menu-next { display: none; }


/* Estilos con altura fijada */
.wrapper_carousel.withHeight .imagen_carousel, 
.wrapper_carousel.withHeight .imagen_carousel .carousel, 
.wrapper_carousel.withHeight .imagen_carousel .carousel-content, 
.wrapper_carousel.withHeight .imagen_carousel .carousel-content .carousel-item, 
.wrapper_carousel.withHeight .imagen_carousel .carousel-content .carousel-item img { height: 100%; }